/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


/* Definição da paleta de cores */
:root {
	--cor-cinza: #B2B2B2;
	--cor-cinza-2: #e3e3e3;
	--cor-cinza-3: #ECF0F1;
	--cor-azul: #0082CA;
	--cor-azul-2: #0082CA;
	
	--bs-blue: #0082CA;/*
	--bs-purple: #85299D;
	--bs-pink: #F29FB9;
	--bs-red: #E30512;
	--bs-orange: #EE8036;
	--bs-yellow: #FFB227;
	--bs-green: #2AA437;*/
	--bs-grey: #B2B2B2;
	
	--bs-primary: #0082CA;
	--bs-secundary: #B2B2B2;
	--bs-success: #2AA437;
	--bs-warning: #FFB227;
	--bs-danger: #E30512;
	--bs-primary-rgb: 0,130,202;
	--bs-secundary-rgb: 178,178,178;
	--bs-success-rgb: 42,164,55;
	--bs-warning-rgb: 255,178,39;
	--bs-danger-rgb: 227,5,18;
	
	--bs-btn-bg: #0082CA !important;
	--bs-link-hover-color: #0082CA;
	/*0d1d3f*/
	
	--themecolor:#011E41;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0d6efd;
  --bs-btn-hover-border-color: #0d6efd;
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0d6efd;
  --bs-btn-active-border-color: #0d6efd;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--bs-primary);
  --bs-btn-disabled-border-color: var(--bs-primary);
}


.flex-control-nav.flex-control-thumbs li,
.flex-control-nav.flex-control-thumbs li img {
	width: 100% !important;
}

.block-card-9 .grid-inner .btn-hover {
	opacity: 0;
	/*display: block;*/
	display: flow-root;
	float: right;
	transition: opacity .3s ease, transform .3s .1s ease;
	margin-top: 15px;
	/*position: absolute;*/
	transform: translateY(0);
}

.block-card-9 .grid-inner:hover .btn-hover {
	opacity: 1;
	transform: translateY(-5px);
}

.block-card-9 .grid-inner .grid-image {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
}

.block-card-9 .grid-inner:hover .grid-image {
	-webkit-animation: kenburns 20s ease-out both;
	animation: kenburns 20s ease-out both;
}

.block-card-9 .grid-inner .grid-icon,
.block-card-9 .grid-inner .grid-content {
	transition: transform .3s ease;
}

.block-card-9 .grid-inner:hover .grid-content {
	transform: translateY(-45px);
}

.block-card-9 .grid-inner:hover .grid-icon {
	transform: translateY(-5px);
}





.px-3 {
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}



/*
@media only screen and (max-width: 599.98px) {
.px-3-xs {
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}
}

@media only screen and (min-width: 600px) and (max-width: 767.98px) {
	.px-3-sm {
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}
}
*/





@media only screen and (min-width: 992px) {
	.block-card-9 .grid-inner .grid-icon h2 {
		font-size:35px;
	}
}

@-webkit-keyframes kenburns {
	0% {
		-webkit-transform: scale(1) translate(0, 0);
		transform: scale(1) translate(0, 0);
		-webkit-transform-origin: 84% 84%;
		transform-origin: 84% 84%;
	}

	100% {
		-webkit-transform: scale(1.25) translate(20px, 15px);
		transform: scale(1.25) translate(20px, 15px);
		-webkit-transform-origin: right bottom;
		transform-origin: right bottom;
	}
}

@keyframes kenburns {
	0% {
		-webkit-transform: scale(1) translate(0, 0);
		transform: scale(1) translate(0, 0);
		-webkit-transform-origin: 84% 84%;
		transform-origin: 84% 84%;
	}

	100% {
		-webkit-transform: scale(1.25) translate(20px, 15px);
		transform: scale(1.25) translate(20px, 15px);
		-webkit-transform-origin: right bottom;
		transform-origin: right bottom;
	}
}

#header-social {
	position: absolute;
	top: 20px;
	right: 16px;
	z-index: 11;
}

@media (min-width: 992px) {
	#logo a.standard-logo {
		position: relative;
		left: 55px;
	}
	#header-social {
		top: 20px;
	}
}

#header-trigger {
	background-color: transparent !important;
}
#header-trigger i {
	border-radius: 10% !important;
	background-color: var(--cor-azul-2);
	color: #FFFFFF;
}
#header-trigger span {
	/*color:rgb(255, 255, 255);*/
	color:var(--cor-azul-2);
	margin-left: 15px;
}
#header-wrap {
	overflow-y: initial !important;
}
.side-header #header {
	overflow-y: scroll !important;
}

.side-header #header::-webkit-scrollbar {
	width: 5px;
	/* width of the entire scrollbar */
}

.side-header #header::-webkit-scrollbar-track {
	background: transparent;
	/* color of the tracking area */
}

.side-header #header::-webkit-scrollbar-thumb {
	background-color: rgb(155, 155, 155);
	/* color of the scroll thumb */
	border-radius: 10px;
	/* roundness of the scroll thumb */
	border: 1px solid rgb(155, 155, 155);
	/* creates padding around scroll thumb */
}

.slider-caption {
	justify-content: end;
	padding-bottom: 30px;
}

.slider-caption:not(.dark), .slider-caption:not(.dark) h2 {
    color: #6a686e !important;
}

.hsctitlebanner {
	line-height: 1 !important;
	/*font-family: "Trebuchet MS", Tahoma, sans-serif;*/
	font-weight: 900;
	font-size: 36px !important;
}

.slider-caption p {
	font-size: 22px;
}

.slide-1-sc {
	background-position: center top;
	background-size: cover !important;
}

.swiper-slide picture, .swiper-slide picture > img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center top;
}

.bloco-menu-home {
	background-color: var(--cor-azul);
	color: #ffffff;
}
.bloco-menu-home:hover {
	background-color: var(--cor-azul-2);
	color: #ffffff;
}

.bloco-menu-home .card-body {
	font-size: 0.9rem;
}

.slider-parallax .slider-inner {
	position: absolute;
}
		
.borda-titulo::before,
.borda-titulo::after {
	border-top: 1px solid #000 !important;
}

@media only screen and (max-width: 991.98px) {
	#logo img {
		height: 30px !important;
	}
	.slider-caption {
		padding-bottom: 80px !important;
	}
}

@media only screen and (min-width: 1200px) {
	.fluid-width-video-wrapper {
		bottom: 65px
	}
}

.owl-carousel {
	--owl-nav-bg: var(--themecolor, var(--cor-azul)) !important;
}

.colecao-txt {
	font-size:15px;
	--bs-bg-opacity: 0.5;
	font-weight:600 !important;
}
.colecao-txt p {
	font-size: 13px;
	font-weight:normal;
}

.text-justify {
  text-align: justify !important;
}

body, h1, h2, h3, h4, h5, h6  {
	/*font-family: "Trebuchet MS", Tahoma, sans-serif;*/
	font-family: Verdana, Tahoma, sans-serif;
	/*margin-bottom:10px !important;*/
}
#buttonmenu {
	border-radius: 10% !important;
}
.entry-title h2, .entry-title h3, .entry-title h4 {
	text-transform: initial;
}
.entry-title h4 {
	font-size: 0.91rem;
}

::selection {
	background: var(--bs-red) !important;
	color: white;
}

.slider-topo {
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center; 
}

.title-border::before, .title-border::after {
	border-top-width: 2px !important;
	border-top-style: solid;
	border-color: var(--bs-grey) !important;
}

.breadcrumb-title {
	color: #FFF !important;
	padding: 1rem 1.5rem 1.5rem 1rem;
	background-image:url('/assets/images/bg-title.png');
	background-repeat: no-repeat;
	background-position: right center;
	background-size:auto 100%;
	line-height:1.2;
	font-size:22px;
	min-height:74px;
}

.breadcrumb a:hover {
	color: var(--bs-primary) !important;
}

.breadcrumb-item.active {
	color: var(--bs-primary);
}

.menu-item:hover > .menu-link, .menu-item.current > .menu-link {
	color: var(--bs-primary) !important;
}

.slider-feature .card-body i {
	font-size: xx-large;
}

#header .menu-container {
	padding-left:0;
}

@media (min-width: 992px) {
	#header .menu-container {
		width: 225px;
	}
	.menu-item.sub-menu > .menu-link > div {
		padding-right: 18px;
	}
	.slider-topo {
		min-height: 370px !important;
	}
	#moda {
		background-image: url('/assets/images/campanha-bg.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: auto 100%;
	}
}


#timeline-tabs.tabs,
#timeline-tabs .tab-content {
	--cnvs-tab-padding-width: 0;
	--bs-nav-link-padding-y: .75rem;
	--bs-nav-link-font-size: .9125rem;
	--bs-nav-link-font-weight:	400;
	--bs-nav-tabs-border-width: 0;
	--bs-nav-link-color: var(--bs-red);
	--bs-nav-link-hover-color: var(--cor-azul-2);
	--bs-nav-tabs-link-active-bg: rgba(var(--bs-danger-rgb), 0.1);
	--bs-nav-tabs-link-active-color: var(--bs-danger);
	--cnvs-tabs-bg-color:rgba(var(--bs-black-rgb), 0.04);
}

#timeline-tabs.nav-tabs .nav-link.active {
	color: var(--bs-white);
    background-color: var(--cor-azul-2);
}





.dark #timeline-tabs.tabs,
.dark #timeline-tabs .tab-content {
	--bs-nav-tabs-link-active-bg: rgba(var(--bs-danger-rgb),1);
	--bs-nav-tabs-link-active-color: var(--bs-light);
}

#timeline-tabs .nav-link:not(.active) {
	background-color: rgba(var(--bs-black-rgb), 0.04);
}

#timeline-tabs .nav-link {
	border-radius: var(--bs-border-radius);
	font-weight: 500;
}

#timeline-tabs .nav-link.active {
	font-weight: 600;
}

#timeline-TabContent {
	background-color: var(--cor-azul-2);
	color: var(--bs-white);
}

.carousel-blur-left::before,
.carousel-blur-right::after {
	--cnvs-carousel-blur-size: 70px;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: auto;
	width: var(--cnvs-carousel-blur-size);
	height: 100%;
	z-index: 1;
	background: linear-gradient(to right, var(--cnvs-body-bg) 50%, transparent);
}

.carousel-blur-right::after {
	left: auto;
	right: 0;
	background: linear-gradient(to left, var(--cnvs-body-bg) 50%, transparent);
}



/* Cores de texto */
.text-blue {
	color:var(--bs-blue);
}
a.text-blue:hover {
	color:var(--cor-azul-2);
}
.text-bg-blue {
	color:white;
	background-color:var(--bs-blue);
}
.border-bottom-blue {
	border-color:var(--bs-blue);
}

/* Fim das cores de texto */


a {
	text-decoration: none !important;
}

a:hover, .entry-title h2 a:hover, .entry-title h3 a:hover, .entry-title h4 a:hover {
	color: var(--cor-azul-2);
}

.title-border-color::before, .title-border-color::after {
    border-top: 1px solid #999 !important;
}

.accordion-header .accordion-title {
	color: var(--bs-primary) !important;
}

.button {
	background-color: var(--bs-primary);
}
.button:hover {
	background-color: var(--cor-azul-2);
}

.entry-meta:not(.no-separator) ul {
	padding-left:20px;
}

.entry-meta.no-separator ul {
	padding-left:0;
}

.entry-meta a:not(:hover), .entry-meta li {
    color: #555;
}

.social-icon {
	color: var(--bs-primary);
	border-color: var(--bs-primary);
}

#copyrights {
	padding: 10px 0;
	background-color: var(--themecolor);
	color: var(--bs-white);
}

h1, h2, h3, h4, h5, h6 {
	color: revert;
}
h1 > span:not(.nocolor):not(.badge), h2 > span:not(.nocolor):not(.badge), h3 > span:not(.nocolor):not(.badge), h4 > span:not(.nocolor):not(.badge), h5 > span:not(.nocolor):not(.badge), h6 > span:not(.nocolor):not(.badge) {
    color: var(--bs-primary);
}

.text-super-smaller {
	font-size: 70% !important;
}

/* Columnize Text */
.columnize-2 {
	margin: 0 0 1.313em;

	-webkit-column-count: 2;
	   -moz-column-count: 2;
			column-count: 2;

	-webkit-column-gap: 3em;
	   -moz-column-gap: 3em;
			column-gap: 3em;


	-webkit-column-rule: 1px solid rgba(0,0,0,0.05);
	   -moz-column-rule: 1px solid rgba(0,0,0,0.05);
			column-rule: 1px solid rgba(0,0,0,0.05);
}

@media only screen and (max-width: 767px) {
	.columnize-2,
	.columnize-3,
	.columnize-4,
	.columnize-5,
	.columnize-6 {
		/*font-size:13px;*/

		-webkit-column-count: 1;
		   -moz-column-count: 1;
				column-count: 1;
	}
}

.hide2ln, .hide3ln, .hide4ln, .hide5ln, .hide6ln {display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden}
.hide2ln {-webkit-line-clamp:2}
.hide3ln {-webkit-line-clamp:3}
.hide4ln {-webkit-line-clamp:4}
.hide5ln {-webkit-line-clamp:5}
.hide6ln {-webkit-line-clamp:6}


.pagination .page-item.active .page-link, .pagination .page-item .page-link:hover {
	background-color: var(--bs-primary) !important;
	color: #FFF !important;
}


#image-footer-map {
	background-size: auto 140%;
}

#footer {
	background-color: var(--cor-cinza-2) !important;
	border-top:none;
}

.footer-logo {
	display: inline;
}


.slider-arrow-left,
.slider-arrow-right,
.flex-prev,
.flex-next,
.slider-arrow-top-sm,
.slider-arrow-bottom-sm {
	top:57%;
}

#gotoTop:hover { background-color: var(--bs-yellow); }

/* Pesquisa google*/
input.gsc-input,.gsc-input-box,.gsc-input-box-hover,.gsc-input-box-focus{border-color:var(--bs-primary) !important}
.gsc-search-button-v2,.gsc-search-button-v2:hover,.gsc-search-button-v2:focus{background-color:var(--cor-azul-2) !important;border-color:var(--bs-primary) !important}
.gs-webResult.gs-result a.gs-title:link,.gs-webResult.gs-result a.gs-title:link b,.gs-imageResult a.gs-title:link,.gs-imageResult a.gs-title:link b{color:var(--cor-azul-2) !important}
.gs-webResult.gs-result a.gs-title:link {color:var(--cor-azul-2) !important;}
.gs-webResult.gs-result a.gs-title:visited,.gs-webResult.gs-result a.gs-title:visited b,.gs-imageResult a.gs-title:visited,.gs-imageResult a.gs-title:visited b{color:var(--cor-azul-2) !important}
.gs-webResult.gs-result a.gs-title:hover,.gs-webResult.gs-result a.gs-title:hover b,.gs-imageResult a.gs-title:hover,.gs-imageResult a.gs-title:hover b{color:var(--bs-primary) !important}
.gs-webResult.gs-result a.gs-title:active,.gs-webResult.gs-result a.gs-title:active b,.gs-imageResult a.gs-title:active,.gs-imageResult a.gs-title:active b{color:var(--bs-primary) !important}
.gsc-cursor-page{color:var(--cor-azul-2) !important}a.gsc-trailing-more-results:link{color:var(--cor-azul-2) !important}
.gsc-completion-title{color:#var(--cor-azul-2) !important}
.gcsc-find-more-on-google{color:var(--cor-azul-2) !important}.gcsc-find-more-on-google-magnifier{fill:var(--cor-azul-2) !important}
